body, html {
   overflow: hidden;
}

body { background: #000; color: #eee; line-height: 22px;  font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px;}
h1,h2,h3,h4,h5,h6{font-style:normal;color:#444;line-height:1.1; font-weight: 300;font-size:18px;margin:0;}
a {color:#eee;}
a:hover {color:#eee;}
hr{width:50%;border-bottom:1px solid #222; border-top:none;}
.clr { clear: both; }
.left { float: left; }
.right { float: right; text-align:right; }
.center {margin-left:auto; margin-right:auto;text-align:center;}
.black{color:#000;}
.glyphicon-menu-hamburger {font-size:20px;margin:0 10px;}
.header { width: 100%; position: fixed; z-index: 10000; padding-right: 17px;}
.headermb { width: 100%; position: fixed; z-index: 10000; padding-right: 17px;}
.mobmenu{background:#000;min-height: 50px;padding-top: 11px;display:none;}
.header h1 a{color:#222;text-decoration:none;}
.header-scroll{position:fixed;width:98.6%; top:-130px;-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease; z-index:999;-moz-box-shadow: 0px 0px 4px 0px #272727; -webkit-box-shadow: 0px 0px 4px 0px #272727; box-shadow: 0px 0px 4px 0px #272727;}
.logo {margin-left:10px; text-align:center;}
.logosection{background:#000;height:700px; overflow:hidden;}
.logoimg{width:380px; margin-top:30px;top: 20px; position: relative;}
.contact{background:url(../interface/sec02bg.jpg) fixed;background-size:cover; padding: 40px 0;min-height:500px; }

.welcome, .philosophy, .manufacture{background:url(../interface/sec02bg.jpg) fixed;background-size:cover; padding: 40px 0; height:850px; overflow:hidden;}
.references, .team, .fingerprints {background:url(../interface/references.jpg);background-size:cover;}
.references{height:600px;overflow:hidden;}
.fingerprints{height:600px;overflow:hidden;}
#owl-demo1 img{border:5px solid #222; border-radius: 8px;}
#owl-demo2 img{border:5px solid #222; border-radius: 8px;}

.contact{height:800px; overflow:hidden;}
.team{height:700px;overflow:hidden; color:#222; font-size:16px; line-height:24px; font-weight:700;}
.philimg{ text-align: right; margin-top: 160px;}
.teamimg{margin-top: 100px;}
.welcomeimg{margin-top: 150px;}
.manufacture .manutext{margin-top: -360px; z-index: 999; margin-left: 210px; text-align:left;}
.manufacture .manutextbg{font-size:20px;margin-top: -360px; z-index: 999; margin-left: 210px; text-align:left;}
.contact .manutext{ z-index: 999;margin-left: 100px; text-align: left; margin-top: 200px;}
.team .manutext{margin-top:180px;}
.teamtext{margin-top:200px;}
.contactbgimg{margin-left: 250px;}
.contactftimg{float: left; margin-left: 70px;}
.leftbtn{opacity:0; left: -660px;  position: relative; top: 150px;cursor:pointer;}
.rightbtn{ top: 90px; position: relative; cursor:pointer;}
.skroller{cursor:pointer;}
.skroller img:hover{-webkit-filter: saturate(2); filter: saturate(2);}

/**/
.addleft{left:-500px;}
#group6{left:0; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;}

.fluid_container{background:rgb(15,16,18);}
.parallax {height: 100vh;overflow-x: hidden;overflow-y: auto; perspective: 300px; background:rgb(0,0,0);}
.parallax__group {height: 260px;position: relative;transform-style: preserve-3d; transition: transform 0.5s ease 0s; z-index:100; height:70%;}
.parallax__layer {bottom: 0;left: 0; position: absolute; right: 0; top: 0;}
.parallax__layer--base { transform: translateZ(0px); z-index: 4;}
.parallax__layer--back {transform: translateZ(-300px) scale(2); z-index: 3; height:100%;}
.parallax { font-size: 100%;}

#group1 { z-index: 3; height:70%;}
#group1 .parallax__layer--back {}

.content{line-height:24px;padding-top:20px;}
.content h2{font-size:24px;margin-bottom:20px;}
.content h3{font-size:20px;margin-bottom:20px;margin-top:45px;}
.content-info{border-bottom:1px solid #ccc; padding:10px 0; margin-bottom:20px;}
.content img{width:100%;}
.border-right{border-right:1px solid #ccc;}
.contactext{text-align:center;}
.menu {background:#000;}
.topmenu {padding:0;text-align:center;}
.topmenu ul{list-style:none; text-align:center; margin-bottom:0;}
.topmenu li{display:inline-block; padding: 15px 15px 15px 0;}
.topmenu li a{text-decoration:none; color:#fff; font-size:16px; text-transform:uppercase;}
.submenu li{display:inline-block; background:#fefefe;margin:5px; padding:0; height: 135px; width:170px;-moz-box-shadow: 0px 0px 1px 0px #272727; -webkit-box-shadow: 0px 0px 1px 0px #272727; box-shadow: 0px 0px 1px 0px #272727;}
.submenu span{ display: block; margin-top: 2px;text-align: center; background: #585858; padding: 5px 0;}
.submenu li a:hover {color:#fff;}
.topmenu li:hover .dropdown-menu {display: block; margin-top: 0; }
.dropdown-toggle:hover .dropdown-menu {display: block;}
.dropdown-menu {left: initial; background-color: transparent; margin-left: -30px; margin-top: 0; border:0;-webkit-box-shadow:none; box-shadow: none;}
.dropdown-menu>li>a { padding: 0;}
ul.social{text-align: right; margin-top: -50px; margin-right: 20px; margin-bottom: 10px;}
ul.social li {display: inline-block;padding: 15px 5px 0 0;padding-top: 12px;}
ul.social li a{text-transform:lowercase; color:#fff;text-decoration:none;}
.twitter{background:url(../interface/social.png) no-repeat -25px 0;padding:0 25px 10px 0;}
.facebook{background:url(../interface/social.png) no-repeat 0 0;padding:0 25px 0 0;}
.youtube{background:url(../interface/social.png) no-repeat -50px 0;padding:0 30px 10px 0;}
.google{background:url(../interface/social.png) no-repeat -50px 0;padding:0 25px 0 0;}
.lang{padding:0 5px;}
.header .btn{margin-top:10px;border-color:#fff;}
.mobilemenu{margin-top:50px;}
.mobilemenu ul{list-style:none; padding:0; margin:0;}
.mobilemenu li{display:block;text-align:center; text-transform:uppercase; line-height: 28px;}
.mobilemenu h2{text-align:center;text-transform:uppercase; margin-top:30px;}
.despre{background:url(../interface/about-bg.jpg) fixed; background-size: cover;padding: 50px 20px; color:#fff;font-size:15px; line-height:24px; text-align:center;}
.topbar{padding-top:20px;}
.miniban{width:229px; float:right;}
.search {width:50%; height: 47px;float: right;}
.topbar .form-inline .form-control{ border-radius: 0; border: 0; -webkit-box-shadow: none;   box-shadow: none;  padding: 10px 20px; width: 95%; height: 47px; text-align: left; background:#eaeaea; font-size:16px; font-weight: 300;}

#owl-demo1{margin-bottom:20px;} 
#owl-demo2{margin-bottom:20px;margin-top: -460px;}
.owl-carousel{max-height:500px;}
.owl-prev{position: absolute;top: 40%;left: 20px;width: 36px; height: 36px;background: url(../interface/arrows.png) no-repeat 0 0;color: transparent;}
.owl-next{position: absolute;top: 40%;right: 20px;width: 36px; height: 36px;background: url(../interface/arrows.png) no-repeat -36px 0;color: transparent;}

.contactform{opacity:0;}
.contactform-fle{background: #ccc; width: 350px; height: 450px; z-index: 1999;position: relative; left: 950px; top: -300px; opacity:0;}
.contactform{margin-left: 150px; z-index:999;position: relative; right: -900px; top: 150px; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;}
.contactform > .form-inline .form-group {width:100%;}
.contactform label {display: block;font-weight: 300; margin-top: 10px;}
.contactform .form-inline .form-control, .contactform .btn, .contactform textarea{ color: #222; border-radius: 0; border: 1px solid #ccc; -webkit-box-shadow: none;   box-shadow: none;  padding: 10px 20px; width: 70%; height: auto; text-align: left; background:#f2f2f2; font-size:16px; font-weight: 300;display: block;}
.send { margin-top: 30px; text-align: center!important; width: 160px!important; text-transform: uppercase; padding: 10px!important; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
.send:hover{background:#000;}

@media only screen and (max-width:1030px) {
	.miniban{display:none;}
	ul.social {display:none;}
}
@media only screen and (max-width:990px) {
	.footerlogo{display:none;}
}
@media only screen and (max-width:920px) {
	.social {display:none;}
	.topmenu img{width:80%;}
	.topmenu li {padding: 15px 5px 15px 0;}
}


@media only screen and (max-width:768px) {
	#owl-demo1{height:250px;}
	#owl-demo2{height:250px;}
	#owl-demo1 img { width: 100%;}
	#owl-demo2 img { width: 100%;}
	.references {height: 450px;}
	.mobmenu{display:block;}
	.fingerprints {height: 380px;}
	.philimg{margin-top: 0px;}
	.welcomebgimg{margin-left: -260px;margin-top: 200px;}
	.welcomeimg {margin-top: 140px; margin-left: -100px;}
	.parallax__layer--back {transform: translateZ(-100px) scale(1);}
	.logo img{width:100%;}
	.logoimg {width: 330px;margin-top: 80px; top: 20px; position: relative;}
	.contactbgimg { margin-left: 10px;margin-top: 20px;}
	.contact .manutext { margin-top: 280px;}
	.header{position:fixed;top:0;z-index:999;}
	.content{margin-top:55px;}
	.team {height: 620px;}
	.leftbtn {left: -270px;top: 320px;}
	.rightbtn {top: 280px;}
	.teamimg{margin-top: 50px;width: 100%;}
	.teambgimg{margin-top: 0px;}
	.manuftimg{ margin-left: -100px;}
	.team .manutext{margin-top:50px;}
	.phone {background: url(../interface/phone.png) no-repeat 50px 13px;}
	.mail {background: url(../interface/mail.png) no-repeat 50px 0;}
	.sidebar .btn, .contact-howto .btn, .contactform .btn{}
	.contactform { margin-left: 60px; }
	.welcome, .philosophy, .manufacture {height:550px;padding: 0; margin-top: -80px;}
	.teamtext { margin-top: 80px;}
}